:root {
        --ZotmIRlkRtqK: #fffcfe;
        --MmFvzSUeGWQz: #FCFCFC;
        --wyLZNcOkDzjI: #ffc107;
        --IgiDYumvBXfC: #FCFCFC;
        --qRqdiDFmPsnN: #eae7e7;
        --ZBhXlJywjGVC: #000;
        --XQldPZIJcCCx: #eb4d76;
        --ANBuHJvvoWqR: #b00000;
        --PCdBFbAoMjto: #fff;
        --vZlZBOlsFyHp: rgba(255, 245, 245, 0.5);
        --nsBWIOXLGofo: #FCFCFC;
        --PbyIMqUEGCRU: #f0eeee;
        --fvMAavUXdBIZ: #fff;
        --EiqlOEaHCMco: #d5d0d0;
        --mbRJRhWEwKCz: #000000;
        --qrvLyvethMmw: #3c13ef;
        --YCyNyeflbmAc: #270d95;
        --UhiRQzafPlqH: #ddd;
        --jfcqwaFhHkgt: left;
        --alnUjDJPpiVt: left;
        --UvUdgNqKWwfa: '➤';
        --JstEiXiLLoIC: '»';
        --WCkwxpnZFAjj: '⇨';
        --BieXGNojIfha: '★';
        --oYcphLKqEWth: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--qrvLyvethMmw);
text-decoration: none;
}

a:hover {
color: var(--YCyNyeflbmAc);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZotmIRlkRtqK);
color: var(--ZBhXlJywjGVC);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--XQldPZIJcCCx);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ANBuHJvvoWqR);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.TNnZEyvgxnra {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.WIMNWBdowXHN,
.PKkROHugXydM,
.CKdIPPuxPQHu {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.thGnRkyzfRRV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.thGnRkyzfRRV a {
        cursor: pointer;
        pointer-events: auto;
}


.thGnRkyzfRRV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.xJQFdIGseljk {
background-color: var(--PbyIMqUEGCRU);
padding: 10px 0;
display: flex;
}
.xJQFdIGseljk nav ul li a {
color: var(--mbRJRhWEwKCz);
}
.PKkROHugXydM {
background-color: var(--nsBWIOXLGofo);
padding: 0 15px;
}
.ZHfhQDSpzzqP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.KUYBHkeuqAkc {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZafyjSAFxWxO {
margin-left: 5px;
font-weight: 800;
}

.UbEVsCOIBGbf {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ZMjfFVJYXTOv {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ZMjfFVJYXTOv {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.DkWhRuBrpHXH a {
color: var(--PCdBFbAoMjto);
}

.DkWhRuBrpHXH.active a {
color: var(--mbRJRhWEwKCz);
font-weight: bold;
text-decoration: underline;

}

.WIMNWBdowXHN {
background-color: var(--nsBWIOXLGofo);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JDrpdouWrjsX {
text-align: var(--jfcqwaFhHkgt);
}

.aZBWDOPbWRJc {
background-color: var(--XQldPZIJcCCx);
color: var(--PCdBFbAoMjto);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.aZBWDOPbWRJc:hover {
background-color: var(--ANBuHJvvoWqR);
}

.aZBWDOPbWRJc a {
color: var(--PCdBFbAoMjto);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.FmnCsIigfulm {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.gbIowUBzIZPT {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--vZlZBOlsFyHp);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.fIgWBNdKcgAZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.FmnCsIigfulm img {
border-radius: 22px;
height: auto;
display: block;
}

.gBQkJULxicaU {
background-color: var(--XQldPZIJcCCx);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.gBQkJULxicaU:hover {
background-color: var(--ANBuHJvvoWqR);
}

.aUlVsDQFfKQZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qbNqVMjQrzuG {
background-color: var(--XQldPZIJcCCx);
color: var(--PCdBFbAoMjto);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qbNqVMjQrzuG:hover {
background-color: var(--ANBuHJvvoWqR);
color: var(--PCdBFbAoMjto);
}

.gTGHhTTLBadV {
font-weight: 400;
}

.gTGHhTTLBadV a {
font-weight: 400;
}
#kHZDcugsqdwu {
width: 100%;
zazxRenHAIvS
border: none;
overflow: hidden;
}

/*casinos-list*/
.vcvKhMjXxOlz {
margin-top: 30px;
background-color: var(--IgiDYumvBXfC);
width: 100%;
border: 1px solid var(--UhiRQzafPlqH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.mNZVxljKUgJq {
display: flex;
justify-content: space-between;
align-items: center;
}

.zEnIrduuJyKf {
display: flex;
align-items: center;
}

.zEnIrduuJyKf:nth-child(1) {
width: 30%;
}

.zEnIrduuJyKf:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UhiRQzafPlqH);
border-left: 1px solid var(--UhiRQzafPlqH);
height: 100px;
}

.zEnIrduuJyKf:nth-child(3) {
width: 20%;
justify-content: center;
}
.zEnIrduuJyKf strong{
font-size: 18px;
}

.CWjfLUsbAbkS {
width: 150px;
}

.CWjfLUsbAbkS img{
border-radius: 16px;
}

.yvMpJLGRXQSC {
margin-left: 24px;
}

.ObpjitDlkKxR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.iIKpPcIGSqPk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UhiRQzafPlqH);
border-radius: 15px;
width: 130px;
}

.UbyMYxgcZaTo {
color: var(--wyLZNcOkDzjI);
font-size: 24px;
}

.sqANVlvlaoeG {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XQldPZIJcCCx);
color: var(--PCdBFbAoMjto);
transition: background-color 0.7s ease;
}

.sqANVlvlaoeG:hover {
background-color: var(--ANBuHJvvoWqR);
color: var(--PCdBFbAoMjto);
}

/*IMG*/
.vYcTYPhniAss {
width: 85%;
margin: 24px auto 15px auto;
}

.SKvYsiMmDvRx {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.flgooQwwovQw {
display: flex;
justify-content: space-between;
background-color: var(--MmFvzSUeGWQz);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--UhiRQzafPlqH);
}

.flgooQwwovQw .VTyXbfNODyml {
width: 48%;
}

.flgooQwwovQw h3 {
margin-top: 0;
}

/*wp-block-list*/
.VeKrbAIVseJq {
list-style: none;
}

.VeKrbAIVseJq li {
margin-bottom: 10px;
list-style: none;
}

.VeKrbAIVseJq li:last-child {
margin-bottom: 0px;
}

.VeKrbAIVseJq li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.flgooQwwovQw .VTyXbfNODyml:first-child .JDrpdouWrjsX {
color: green;
}

.flgooQwwovQw .VTyXbfNODyml:last-child .JDrpdouWrjsX {
color: red;
}

.flgooQwwovQw .VTyXbfNODyml:first-child li::before {
color: green;
}

.flgooQwwovQw .VTyXbfNODyml:last-child li::before {
color: red;
}

/*Table*/
.CDjuAezXdUvG table {
width: 100%;
border: 1px solid var(--qRqdiDFmPsnN);
border-radius: 16px;
}

.CDjuAezXdUvG td {
width: 50%;
border: 1px solid var(--qRqdiDFmPsnN);
border-radius: 6px;
}

.CDjuAezXdUvG table thead {
background-color: var(--IgiDYumvBXfC);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.CDjuAezXdUvG table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.CDjuAezXdUvG table thead th:first-child {
border-radius: 16px 0 0 0;
}

.CDjuAezXdUvG table thead th:last-child {
border-radius: 0 16px 0 0;
}

.CDjuAezXdUvG table tbody tr {
border-bottom: 1px solid var(--UhiRQzafPlqH);
background-color: var(--MmFvzSUeGWQz);
}

.CDjuAezXdUvG table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.CDjuAezXdUvG table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.CDjuAezXdUvG table tbody td {
padding: 10px;
}

/*FAQ*/
.EWCiJJgIRgwy {
background-color: var(--MmFvzSUeGWQz);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UhiRQzafPlqH);
}

.EWCiJJgIRgwy:last-child {
margin-bottom: 0;
}

.EWCiJJgIRgwy h3 {
margin: 10px 0;
}

/*Footer*/
.XRkRwtwSvpIA {
background-color: var(--EiqlOEaHCMco);
color: var(--mbRJRhWEwKCz);
}

.CKdIPPuxPQHu {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.JMrfPRrURiaf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XQldPZIJcCCx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.JMrfPRrURiaf:hover {
opacity: 1;
}

.JMrfPRrURiaf::after,
.JMrfPRrURiaf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PCdBFbAoMjto);
}

.JMrfPRrURiaf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.JMrfPRrURiaf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.RkzQcEAaNbsd {
margin-top: 40px;
}
.PadXrpUonaPk {
margin-left: 10px;
cursor: pointer;
}
.PadXrpUonaPk:before {
content: '[ ';
}
.PadXrpUonaPk:after {
content: ' ]';
}
.ubiSvqFGAUfZ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.WkeLeqIbyJgZ {
max-height: 500px;
opacity: 1;
}
.rDFaYbLiBcHJ {
margin-left: 15px;
}

.slgOYnktNJki a{
color: var(--ZBhXlJywjGVC);
}
.ZHfhQDSpzzqP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.txjbgHHMfhfb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.iViPcrjgbgvw {
display: none;
position: absolute;
background: var(--nsBWIOXLGofo);
border: 1px solid var(--fvMAavUXdBIZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DkWhRuBrpHXH:hover > .iViPcrjgbgvw {
display: block;
}


.gwWISJwHuoIr {
margin: 0;
}

.jgrwGcidpPsy {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jgrwGcidpPsy:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.vXwxLntBJpcP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JnWxUudAcZPo {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SsnumYBSCBQP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tSSXofmsUeme {
display: flex;
align-items: center;
}

.OMlPUkRRzylT {
color: var(--mbRJRhWEwKCz);
text-decoration: none;
transition: color .2s;
}

.OMlPUkRRzylT:hover {
text-decoration: underline;
color: var(--ANBuHJvvoWqR);
}

.OMlPUkRRzylT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.iHGbtxcmTpck {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.dqnNYToeEQlb {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.dqnNYToeEQlb nav {
        width: 100%
}
.dqnNYToeEQlb nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.dqnNYToeEQlb nav ul li a {
color: var(--mbRJRhWEwKCz);
}
.dqnNYToeEQlb nav ul li a:hover {
color: var(--YCyNyeflbmAc);
}

.mJBVHESiAfCW {
display: flex;
}

.doOyZVvTXrGU {
position: relative;
display: inline-block;
margin-top: 10px;
}

.fxRLhMmrHiGQ {
background: var(--nsBWIOXLGofo);
color: var(--mbRJRhWEwKCz);
font-weight: 600;
border: 2px solid var(--mbRJRhWEwKCz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.TpXvfdDmRBAP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BiNuaNIahCve:checked + .fxRLhMmrHiGQ .TpXvfdDmRBAP {
transform: rotate(180deg);
}

.lcrsWdVnhwdL {
display: none;
position: absolute;
min-width: 145px;
background: var(--PCdBFbAoMjto);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--wyLZNcOkDzjI);
z-index: 99;
padding: 6px 0;
}
.zEpeMrpACOmP{
left: 0;
bottom: 110%;
}
.cqyqiuhhPACm{
right: 0;
top: 110%;
}
#BiNuaNIahCve:checked ~ .lcrsWdVnhwdL {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lcrsWdVnhwdL .JstEiXiLLoIC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZBhXlJywjGVC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lcrsWdVnhwdL .JstEiXiLLoIC:hover {
background: var(--ANBuHJvvoWqR);
color: var(--wyLZNcOkDzjI);
}
.lcrsWdVnhwdL .JstEiXiLLoIC.is-active {
color: var(--wyLZNcOkDzjI);
font-weight: 600;
background: var(--ANBuHJvvoWqR);
border-radius: 8px;
}
.PnKtRSllnOLB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.PnKtRSllnOLB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.PnKtRSllnOLB p {
color: var(--PCdBFbAoMjto);
font-size: 34px;
text-align: start;
}
.JbhXyQgAbSrV {
display: flex;
gap: 12px;
}
.nwJeVWfYUVgw {
position: relative;
flex: 1;
overflow: hidden;
}
.nwJeVWfYUVgw figure {
margin: 0;
}
.BRNqsTNZujpN {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ANBuHJvvoWqR);
color: var(--PCdBFbAoMjto);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.nwJeVWfYUVgw:hover .BRNqsTNZujpN {
opacity: 1;
color: var(--PCdBFbAoMjto);
}
.nwJeVWfYUVgw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.nwJeVWfYUVgw .vYcTYPhniAss {
position: relative;
}

.JbhXyQgAbSrV {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.CKdIPPuxPQHu{
padding: 30px 15px;
text-align: center;
}
.JbhXyQgAbSrV {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zEnIrduuJyKf:nth-child(1),
.zEnIrduuJyKf:nth-child(2),
.zEnIrduuJyKf:nth-child(3){
width: 33%;
}
.BRNqsTNZujpN {
display: none !important;
}
.cZOnukpfGWvX{
text-align: center;
padding: 0 10px;
}
.yvMpJLGRXQSC {
margin-left: 10px;
}
.TNnZEyvgxnra{
padding: 0 15px;
display: flex;
}
.ZHfhQDSpzzqP {
display: block;
color: var(--mbRJRhWEwKCz);

}
.dqnNYToeEQlb nav ul {
flex-direction: column;
gap: 20px;

}
.ZMjfFVJYXTOv {
flex-direction: column;
gap: 20px;
}
#yXTMhrzBxQGE {
display: none;

}
#yXTMhrzBxQGE.active {
display: flex;
}
.TNnZEyvgxnra {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ZHfhQDSpzzqP {
margin-left: auto;
}

.dqnNYToeEQlb {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.gbIowUBzIZPT {
font-size: 26px;
width: 70%;
}
.thGnRkyzfRRV img {
margin-left: 0;
}
.JbhXyQgAbSrV {
grid-template-columns: repeat(2, 1fr)
}
.FmnCsIigfulm {
    height: unset;
}
.mNZVxljKUgJq{
flex-wrap: wrap;
}
.zEnIrduuJyKf:nth-child(1){
width: 100%;
justify-content: center;
}
.zEnIrduuJyKf:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zEnIrduuJyKf:nth-child(3) {
width: 50%;
}
.aUlVsDQFfKQZ{
padding: 0;
}
.gBQkJULxicaU{
padding: 15px 50px;
}
.gbIowUBzIZPT {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.gBQkJULxicaU {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.gbIowUBzIZPT {
font-size: 14px;
width: 70%;
}
.ObpjitDlkKxR {
font-size: 16px;
}
.aZBWDOPbWRJc a {
font-size: 24px;
}
.flgooQwwovQw {
flex-wrap: wrap;
}
.flgooQwwovQw .VTyXbfNODyml {
width: 100%;
}
.VeKrbAIVseJq {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.vYcTYPhniAss {
width: 100%;
margin: 20px auto 15px auto;
}
.aUlVsDQFfKQZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.gTGHhTTLBadV{
margin-top: 15px;
}
.gBQkJULxicaU {
font-size: 24px;
}
.RkzQcEAaNbsd{
margin-top: 20px;
}
.thGnRkyzfRRV{
display: flex;
justify-content: center;
margin-left: auto;
}
.thGnRkyzfRRV img {
width: 50px;
}
}
@media(max-width: 480px){
.zEnIrduuJyKf:nth-child(1) {
flex-direction: column;
}
.zEnIrduuJyKf:nth-child(2),
.zEnIrduuJyKf:nth-child(3) {
width: 100%;
}
.yvMpJLGRXQSC {
margin-left: 0px;
}
.gBQkJULxicaU{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.sqANVlvlaoeG{
padding: 10px 20px;
}
.aZBWDOPbWRJc{
max-width: 280px;
padding: 10px;
}
.JMrfPRrURiaf {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.JMrfPRrURiaf::after, .btn-up::before {
width: 14px;
}

.CWjfLUsbAbkS {
width: 100px;
}
.cZOnukpfGWvX{
font-size: 14px;
}
}

.sAUpJWePvGuZ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.DrxRSkCLnwpI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.IlDhYxSHqava a {
color: var(--XQldPZIJcCCx);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--XQldPZIJcCCx);
transition: color 0.2s ease;
}

.IlDhYxSHqava a:hover {
color: var(--ANBuHJvvoWqR);
}


/*popup*/
.AEUwNenUbGMA {
background: var(--IgiDYumvBXfC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.gGstEUlPUwRW {
display: flex;
}
.MBMHnwaNgenE {
margin-left: 15px;
}
.LSwoMmRSioTQ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.jCzlQddPGOIk {
font-size: 24px;
font-weight: 600;
}
.lIbMyEmxpHkx {
margin-top: 10px;
color: var(--ZBhXlJywjGVC);
}
.kkxPNmJYOkuR {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XQldPZIJcCCx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PCdBFbAoMjto);
}
.kkxPNmJYOkuR:hover{
background: var(--ANBuHJvvoWqR);
transition: all 0.7s ease-in-out;
color: var(--PCdBFbAoMjto);
}
.JNVagGaLyaTA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.oGrtOhgyVWQW {
position: relative;
}
.oGrtOhgyVWQW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.oGrtOhgyVWQW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IesJyfOrelrD {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.AEUwNenUbGMA{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LSwoMmRSioTQ {
width: 70px;
}
.lIbMyEmxpHkx {
margin-right: 15px;
}
.kkxPNmJYOkuR{
width: 220px;
}
}
@media(max-width: 480px){

.gGstEUlPUwRW {
display: flex;
flex-direction: column;
align-items: center;
}
.kkxPNmJYOkuR {
width: 200px;
margin-top: 0;
height: 40px;
}
.lIbMyEmxpHkx {
margin-right: 0;
text-align: center;
}
.MBMHnwaNgenE {
margin-left: 0;
}
}
